ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c69c7639-e70f-11ec-b75e-005056a5c4e8"
    Код: "000003388"
    UIDСценария: "b90d7492-e70b-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка недоступности создания партии номенклатуры Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка недоступности создания партии номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

